/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */


/* Typography */



h1{
    font-family: "Lato", Georgia, serif;
}


h2{
    font-family: "Lato", Georgia, serif;
}


h3{
    font-family: "Lato", Helvetica, sans-serif;
    color: #000000 !important;
    font-weight: 900;
}


h4{
    font-family: "Lato", Helvetica, sans-serif;
    color: #000000 !important;
}


h5{
    font-family: "Lato", Helvetica, sans-serif;
}


h6{
    font-family: "Lato", Helvetica, sans-serif;
}

.wh_txt h1,
.wh_txt h2,
.wh_txt h3,
.wh_txt h4,
.wh_txt h5,
.wh_txt h6,
.wh_txt p,
.wh_txt a,
.wh_txt span,
.wh_txt ul li {
    color: #FFFFFF !important;
}

.wh_link a:hover{
    text-decoration: underline;
}

.red_txt,
.red_txt h1,
.red_txt h2,
.red_txt h3,
.red_txt h4,
.red_txt h5,
.red_txt h6,
.red_txt p,
.red_txt a,
.red_txt span,
.red_txt ul li {
    color: #A91736 !important;
}

.red_txt a:hover{
	 color: #000000 !important;
}

.red_btn button{
    float: left;
    color: #FFFFFF;
    font-size: 16px;
    line-height: 18px;
    padding: 14px 18px;
    border-radius: 0px;
    background: #9B2839;
    border-width: 1px;
    border-style: solid;
    border-color: #8F1C2D;
    border-image: initial;
    transition: all 0.2s linear !important;
    margin-right: 10px;
    margin-bottom: 10px;
}

.red_btn a:hover{
    color: #000000 !important;
}


.plus_list ul {
    padding: 0;
    list-style: none;
    line-height: 2;
    text-align: center;
}

.plus_list ul li{
    display: inline;
    /*float: left;*/
    /*padding-right: 10px;*/
    /*white-space:nowrap;*/
}

.plus_list li:before,
#menu-quick-links li:before {
    content: "+";
    margin-right: 5px;
    margin-left: 20px;
    color: #000000;
    font-weight: bold;
}

/* Header */

/* @media (min-width: 992px){
    .fl-page-nav-right .fl-page-header-logo {
        padding: 5px 40px 5px 0;
    }
}

.fl-page-nav-search a{
	font-weight: 100;
	-webkit-text-stroke: 1px #ffffff;
}

@media (min-width: 1365px){
    .fl-full-width .container {
        width: 1300px;
    }
}

@media (max-width: 1365)  and (min-width: 991px) {

}


@media (min-width: 1365px){
    .fl-full-width .container {
        width: 1300px;
    }
}

.fl-full-width .container{
    padding-top: 15px;
    padding-bottom: 15px;
} */

/* Menu Styles */

@media (min-width: 768px){
    .fl-page-nav .navbar-nav li > a {
        padding: 15px 12px;
    }
}
@media (min-width: 990px) {

    .fl-menu li:not(.wpml-ls-item) ul.sub-menu{
        border-top: 3px solid #A91736;
        width: 550px !important;
        -moz-column-count: 2;
        -moz-column-gap: 10px;
        -webkit-column-count: 2;
        -webkit-column-gap: 10px;
        column-count: 2;
        column-gap: 10px;
    }

}

ul.sub-menu{
    border-top: 3px solid #A91736 !important;
}

.fl-menu li:not(.wpml-ls-item) ul.sub-menu li{
    display: inline-block;
    width: 100%;
}

.fl-menu li:not(.wpml-ls-item) ul.sub-menu li a{
    clear: none;
    display: block;
    font-weight: 700;
    line-height: 20px;
    margin: 0 10px;
    padding: 10px 15px;
}

.fl-menu li:not(.wpml-ls-item) ul.sub-menu{
    list-style: none;
    line-height: 2;
}

.fl-menu li:not(.wpml-ls-item) ul.sub-menu li a:before {
    content: "+" !important;
    margin-right: 10px !important;
    color: #000000;
    font-weight: bold;
}

/* Homepage */



/* Grid */

.grid_header_title h1{
	text-shadow: rgba(0, 0, 0, 0.5) 5px 5px 10px;
	color: #fff !important;
}

.grid_header_text{
	color: rgba(240, 234, 226, .8);
}

.grid_button:not(.grid_button_red) a{
    font-weight: bold !important;
    background: #505050 !important;
    color: #fff !important;
}

.grid_button .grid_button_red a{
	font-weight: bold !important;
    background: #A91736 !important;
    color: #fff !important;
}

.grid_button a span{
    color: #fff !important;
}

.grid_button.grid_button_red a{
    margin-right: 15px;
    margin-bottom: 15px;
    font-size: 14px;
    line-height: 16px;
    padding: 10px 20px;
    border-radius: 0px;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(129, 0, 1);
    border-image: initial;
    background: linear-gradient(rgb(171, 39, 43) 0%, rgb(141, 9, 13) 100%);
	text-shadow: 0px -1px 1px rgba(0, 0, 0, .5) !important;
}


.grid_button  a:hover,
.grid_button.grid_button_red  a:hover{
    background: #aa0421;
    border: 1px solid #9e0015;
    background: -moz-linear-gradient(top,#c8223f 0%, #aa0421 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c8223f), color-stop(100%,#aa0421));
    background: -webkit-linear-gradient(top,#c8223f 0%,#aa0421 100%);
    background: -o-linear-gradient(top,#c8223f 0%,#aa0421 100%);
    background: -ms-linear-gradient(top,#c8223f 0%,#aa0421 100%);
    background: linear-gradient(to bottom,#c8223f 0%,#aa0421 100%);
}



/* Footer */

#menu-quick-links {
    -moz-column-count: 2;
    -moz-column-gap: 20px;
    -webkit-column-count: 2;
    -webkit-column-gap: 20px;
    column-count: 2;
    column-gap: 20px;
}

#menu-quick-links a{
    color: #A91736 !important;
}


.textwidget .form_input{
    line-height: 2;
    border-radius: 0.5px;
    background-color: #ffffff;
    float: left;
    max-width: 60%;
    margin-right: 10px;
}

.textwidget .form_submit{
    border-radius: 0px;
    border: none;
    background-color: #A91736;
}


.footer_social_icons i{
    font-size: 30px;
    margin: 10px;
    color: #000000;
    font-weight: normal;
}


/* Reversed Responsive Stacking - For tablets*/
@media screen and (max-width: 992px){
	.fl-col-group.fl-col-group-responsive-reversed {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -moz-flex;
		display: -webkit-flex;
		display: flex;
		flex-flow: row wrap;
		-ms-box-orient: horizontal;
		-webkit-flex-flow: row wrap;
	}
	.fl-col-group.fl-col-group-responsive-reversed .fl-col {
		-webkit-box-flex: 0 0 100%;
		-moz-box-flex: 0 0 100%;
		-webkit-flex: 0 0 100%;
			-ms-flex: 0 0 100%;
				flex: 0 0 100%;
				max-width: 100%;
	}
	.fl-col-group-responsive-reversed .fl-col:nth-of-type(1) {
		-webkit-box-ordinal-group: 12;   /* OLD - iOS 6-, Safari 3.1-6 */
		-moz-box-ordinal-group: 12;      /* OLD - Firefox 19- */
		-ms-flex-order: 12;              /* TWEENER - IE 10 */
		-webkit-order: 12;               /* NEW - Chrome */
		order: 12;
	}
	.fl-col-group-responsive-reversed .fl-col:nth-of-type(2) {
		-webkit-box-ordinal-group: 11;
		-moz-box-ordinal-group: 11;
		-ms-flex-order: 11;
		-webkit-order: 11;
		order: 11;
	}
	.fl-col-group-responsive-reversed .fl-col:nth-of-type(3) {
		-webkit-box-ordinal-group: 10;
		-moz-box-ordinal-group: 10;
		-ms-flex-order: 10;
		-webkit-order: 10;
		order: 10;
	}
	.fl-col-group-responsive-reversed .fl-col:nth-of-type(4) {
		-webkit-box-ordinal-group: 9;
		-moz-box-ordinal-group: 9;
		-ms-flex-order: 9;
		-webkit-order: 9;
		order: 9;
	}
	.fl-col-group-responsive-reversed .fl-col:nth-of-type(5) {
		-webkit-box-ordinal-group: 8;
		-moz-box-ordinal-group: 8;
		-ms-flex-order: 8;
		-webkit-order: 8;
		order: 8;
	}
	.fl-col-group-responsive-reversed .fl-col:nth-of-type(6) {
		-webkit-box-ordinal-group: 7;
		-moz-box-ordinal-group: 7;
		-ms-flex-order: 7;
		-webkit-order: 7;
		order: 7;
	}
	.fl-col-group-responsive-reversed .fl-col:nth-of-type(7) {
		-webkit-box-ordinal-group: 6;
		-moz-box-ordinal-group: 6;
		-ms-flex-order: 6;
		-webkit-order: 6;
		order: 6;
	}
	.fl-col-group-responsive-reversed .fl-col:nth-of-type(8) {
		-webkit-box-ordinal-group: 5;
		-moz-box-ordinal-group: 5;
		-ms-flex-order: 5;
		-webkit-order: 5;
		order: 5;
	}
	.fl-col-group-responsive-reversed .fl-col:nth-of-type(9) {
		-webkit-box-ordinal-group: 4;
		-moz-box-ordinal-group: 4;
		-ms-flex-order: 4;
		-webkit-order: 4;
		order: 4;
	}
	.fl-col-group-responsive-reversed .fl-col:nth-of-type(10) {
		-webkit-box-ordinal-group: 3;
		-moz-box-ordinal-group: 3;
		-ms-flex-order: 3;
		-webkit-order: 3;
		order: 3;
	}
	.fl-col-group-responsive-reversed .fl-col:nth-of-type(11) {
		-webkit-box-ordinal-group: 2;
		-moz-box-ordinal-group: 2;
		-ms-flex-order: 2;
		-webkit-order: 2;
		order: 2;
	}
	.fl-col-group-responsive-reversed .fl-col:nth-of-type(12) {
		-webkit-box-ordinal-group: 1;
		-moz-box-ordinal-group: 1;
		-ms-flex-order: 1;
		-webkit-order: 1;
		order: 1;
	}
}


